/*
 * Fabric3
 * Copyright  2008 Metaform Systems Limited
 *
 * This proprietary software may be used only connection with the Fabric3 license
 * (the License), a copy of which is included in the software or may be
 * obtained at: http://www.metaformsystems.com/licenses/license.html.

 * Software distributed under the License is distributed on an as is basis,
 * without warranties or conditions of any kind.  See the License for the
 * specific language governing permissions and limitations of use of the software.
 * This software is distributed in conjunction with other software licensed under
 * different terms.  See the separate licenses for those programs included in the
 * distribution for the permitted and restricted uses of such software.
 *
 */
package org.fabric3.api.ftp;

/**
 * @version $Revision: 6073 $ $Date: 2008-11-29 12:36:38 +0000 (Sat, 29 Nov 2008) $
 */
public interface FtpConstants {
    /**
     * Header name for the file content type.
     */
    String HEADER_CONTENT_TYPE = "f3.contentType";
    /**
     * Header value for binary transfers.
     */
    String BINARY_TYPE = "BINARY";
    /**
     * Header value for ASCI transfers.
     */
    String TEXT_TYPE = "TEXT";
}
